	*/
	/*font-size: 10rem;*/
}

#box {
	display: inline;
	height: 150px;
	width: 150px;
	padding: 50px;
	/*
		Syntax of border property: 
		border: size type color
	*/
	border: 10px solid black;
	background-color: orange;
}

#box2 {
	display: inline;
	height: 150px;
	width: 150px;
	/*
		You can modify specific sides by specifying the side within the property.
		(top, right, bottom or left)
	*/
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	border: 10px solid darkgray;
}

#myButton {
	border: 2px solid #333;
	padding: 10px;
	color: black;
	background-color: darkgray;
	/*
		You can make an element rounded using border-radius.
	*/
	border-radius: 50px;
}

#container {
	display: inline;
}

#paragraph {
	/*
		Use text-align to position elements or texts properly (center, left or right)
	*/
	text-align: center;
}

#sidebar {
	display: inline-block;
	/*
		vw - viewport width (based on viewport width)
		vh - viewport height (based on viewport height)
	*/
	height: 80vh;
	width: 80vw;
	background-color: blue;
	width: 100px;
	padding: 10px;
}

#content {
	display: inline;
	margin-left: 100px;
}
